Author: 		Arnold Goodway
Author URI: 	http://assistware.co.za/
Email: 			arnold@assistware.co.za
Version: 		1.0
Tags: 			Accessibility Ready, White, Light, Two Columns, Left Sidebar, Right Sidebar, Fluid Layout, Responsive Layout, Translation Ready, Threaded Comments, Sticky Post, Theme Options, Featured Images, Editor Style, Custom Menu, Custom Header, Custom Colors, Custom Background

Amiable WordPress Theme
=======================

A simple all-purpose theme that puts the focus on your great content. The theme has all the makings of a great parent theme just begging for a creative child theme.

This theme came from a very simple idea, I wanted a theme with a vertical primary menu (as we see on the new default theme Twenty Fifteen). The features of the theme include amongst others:

* Option to place the sidebar on the left or right.
* The widgets placed on the sidebar do not appear above the main content on a mobile screen even if a left sidebar is selected.
* The theme is a fluid design with quite a few options regarding the page-width, sidebar-width etc.
* On smaller mobile screens the menu is automatically collapsed. On bigger screens the user has the option to expand or collapse the menu.
* All theme options are selected via the customizer.
* A sitemap template has been included.
* Tag and category descriptions shown on archive pages.
* Author bio shown on single pages.
* Various widget areas (main sidebar and footer).
* Name of author only shown on blog pages if the site has posts published by more than one author.
* If an excerpt has been added to a post this will be shown on the blog pages. If there is no excerpt the normal content up to the more-link will be shown. In the case of no more-link the full content will be shown.
* Provision is made for introductory paragraphs on posts.

A small demo site has been set up for the theme (http://amiable.assistware.co.za/). Further documentation and tutorials related to the theme can be found at http://assistware.co.za/.

Like always my themes are licensed under GPLv2 or later.