<?php
/**
 * The template for displaying Author bios
 *
 * @package WordPress
 * @subpackage Amiable
 * @since Amiable 1.0
 */
?>

<div class="author-info">
	
    <h2 class="author-heading">
        <a class="author-link" href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author">
		<?php echo get_the_author(); ?>
        </a>
   	</h2>
    
	<div class="author-description">

		<p class="author-bio">
			<?php $author_bio_avatar_size = apply_filters( 'amiable_author_bio_avatar_size', 80 ); ?>
            <?php echo get_avatar( get_the_author_meta( 'user_email' ), $author_bio_avatar_size ); ?>
			<?php the_author_meta( 'description' ); ?>
		</p><!-- .author-bio -->

	</div><!-- .author-description -->

</div><!-- .author-info -->