<?php
/**
 * The template used for displaying page content in page.php
 *
 * @package Amiable
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('site-page'); ?>>
	
    <header class="entry-header">
		<?php the_title( '<h2 class="entry-title">', '</h2>' ); ?>
	</header><!-- entry-header -->

	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'amiable' ) . '</span>',
				'after'       => '</div>',
				'link_before' => '<span class="page-link-number">',
				'link_after'  => '</span>',
				'pagelink'    => '<span class="screen-reader-text">' . __( 'Page', 'amiable' ) . ' </span>%',
				'separator'   => '<span class="screen-reader-text">, </span>',
			) ); 
		?>
	</div><!-- entry-content -->

	<footer class="entry-footer">
		<?php edit_post_link( __( 'Edit', 'amiable' ), '<span class="edit-link">', '</span>' ); ?>
	</footer><!-- entry-footer -->

</article><!-- site-page -->