<?php
/**
 * The template for displaying the footer widget areas as well as the footer itself.
 *
 * @package Amiable
 */
?>

        <!--Nothing will happen if no widgets have been added to any of the footer widget areas -->
		<?php if(is_active_sidebar( 'footer-widget-1') || is_active_sidebar( 'footer-widget-2') || is_active_sidebar( 'footer-widget-3')): ?>
            <aside class="row-no-margin section site-footer-widgets" role="complementary" aria-label="Footer Widgets">
				<?php get_template_part( 'inc/footer-widgets' ); ?>
            </aside><!-- close .site-footer-widgets -->
        <?php endif; ?>
        
        <footer id="colophon" class="site-footer" role="contentinfo">
            <div class="site-info">
                <span class="external">Powered by <a href="<?php echo esc_url( __( 'http://wordpress.org/', 'amiable' ) ); ?>">WordPress</a></span>
            </div><!-- site-info -->
        </footer><!-- site-footer -->
    
    </div><!-- site-wrapper (opened in header.php) -->

</div><!-- site (opened in header.php) -->

<?php wp_footer(); ?>

</body>
</html>