<?php
/**
 * The template for displaying search results pages.
 *
 * @package Amiable
 */

get_header();

		if ( have_posts() ) { ?>

			<header class="page-header">
				<h2 class="page-title"><?php printf( __( 'Search Results for: %s', 'amiable' ), '<span>' . get_search_query() . '</span>' ); ?></h2>
			</header><!-- page-header -->

			<?php while ( have_posts() ) : the_post();

				get_template_part( 'content', 'search' );

			endwhile;

			the_posts_pagination( array(
				'mid_size' 			 => 2,
				'prev_text'          => __( '&laquo; Previous', 'amiable' ),
				'next_text'          => __( 'Next &raquo;', 'amiable' ),
				'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'amiable' ) . ' </span>',
				'screen_reader_text' => __( 'Posts Navigation', 'amiable' ),
			) );

		} else {

			get_template_part( 'content', 'none' );

		} ?>

	</main><!-- site-content # -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>