<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @package WordPress
 * @subpackage Amiable
 * @since Amiable 1.0
 */

get_header(); ?>

        <section class="error-404 not-found">
            
            <header class="page-header">
                <h2 class="page-title"><?php _e( 'Oops! That page can&rsquo;t be found.', 'amiable' ); ?></h2>
            </header><!-- .page-header -->

            <div class="page-content">
                <p><?php _e( 'It looks like nothing was found at this location. Maybe try a search?', 'amiable' ); ?></p>
                <?php get_search_form(); ?>
            </div><!-- page-content -->
        
        </section><!-- error-404 -->

    </main><!-- site-content # -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>