<?php
/**
 * @package Amiable
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class( 'site-article' ); ?>>
	 
	 <?php if (has_post_thumbnail()): ?>
        <div class="entry-thumb">
            <?php $alt = 'Featured image added to ';
            $alt .= get_the_title(); ?>
            <?php the_post_thumbnail('full', array('alt' => $alt )); ?>
        </div><!--entry-thumb -->
	<?php endif; ?>
    
    <div class="entry-header">
		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
		<?php if ( 'post' == get_post_type() ) : ?>
		<div class="entry-meta">
			<?php echo amiable_entry_header_meta(); ?>
		</div><!-- entry-meta -->
		<?php endif; ?>
	</div><!-- entry-header -->

	<div class="entry-content">
		<?php amiable_content_excerpt(); ?>
	</div><!-- entry-content -->

	<div class="entry-footer">
		<?php amiable_entry_footer_meta(); ?>
        <?php edit_post_link( __( 'Edit', 'amiable' ), '<span class="edit-link">', '</span>' ); ?>
	</div><!-- .entry-footer -->
</article><!-- site-article -->