<?php
// Add class external to comment authors url 
//add_filter( "get_comment_author_link", "amiable_comment_author_link" );
//function amiable_comment_author_link( $author_link ){
//    return str_replace( "<a", "<span class='external'><a", $author_link );
//}
// Filter search results so empty searches return a normal search error.
add_filter('pre_get_posts','amiable_filter');
function amiable_filter( $query ) {
	if ( isset( $_GET['s'] ) && $_GET['s'] == '' ) { 
		$query->query_vars['s'] = '&#160;';
		$query->set( 'is_search', 1 );
		add_action( 'template_redirect','amiable_search_error' );
	}
	return $query;
}
function amiable_search_error() {
	$search = locate_template( 'search.php' );
	if ( $search ) {
		load_template( $search );
		exit;
	}
}
// prevent the category widget from using the category description as the list item title attribute
function amiable_disable_cat_titles ( $cat_args ) {
    $cat_args[ 'use_desc_for_title' ] = 0;
    return $cat_args;
}
add_filter( 'widget_categories_args', 'amiable_disable_cat_titles' );