<?php
/**
 * There are three widget areas just above the footer.
 * If you add widgets to just one of these areas the widget(s) added will stretch across the full-width of the screen.
 * If you add widgets to two of these areas the widget(s) added will stretch across half of the width of the screen.
 * If you add widgets to all three of these areas the widget(s) added will stretch across a third of the width of the screen.
 * @package Amiable
**/
 ?>

	<?php
    // Just how many widget areas are active?
    $active_widgets = 0;
    for ( $count=1; $count<=3; $count++ ) {
        if ( is_active_sidebar( 'footer-widget-' . $count ) ) {
            $active_widgets++;
        }
    }
    // How many grids are needed
    if ( $active_widgets > 0 ): ?>
        <?php $grid_class = "col grid-" . 12 / $active_widgets;
        // Display the active footer widgets
        for ( $count=1; $count<=3; $count++ ) {
            if ( is_active_sidebar( 'footer-widget-'. $count ) ) : ?>
                <div class="<?php echo $grid_class; ?>">
                    <?php dynamic_sidebar( 'footer-widget-'. $count ); ?>
                </div>
            <?php endif;
        }

    endif; ?>