<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package Amiable
 */
get_header();
			if ( have_posts() ) {
        
                while ( have_posts() ) : the_post();
        
					/* Include the Post-Format-specific template for the content.
					 * If you want to override this in a child theme, then include a file
					 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
					 */
					get_template_part( 'content', get_post_format() );
        
                endwhile;
        
                the_posts_pagination( array(
                    'mid_size' 			 => 2,
					'prev_text'          => __( '&laquo; Previous', 'amiable' ),
                    'next_text'          => __( 'Next &raquo;', 'amiable' ),
                    'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'amiable' ) . ' </span>',
					'screen_reader_text' => __( 'Posts Navigation', 'amiable' ),
                ) );
        
            } else {
        
                get_template_part( 'content', 'none' );
        
            } ?>
        
	</main><!-- site-content -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>